<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" href="css/login.css">
		<title>ルール画面</title>
	</head>
	<body>
		<p class="aida"><br></p>
		<p class="shinki">ルール</p>
		<p class="aida2"><br></p>

		<p class="rulumozi">
		・１〜１０までのカードとJのカード（計１１枚）から一枚を同時に
		    選択して数の大きいカードを選択した方の勝利
		・これをカードが無くなるまで繰り返し、勝利数の多い方の勝利
		・１を出した時に相手が８〜１０のカードを出した時、自分の勝利となる
		・３を出した時に相手がJのカードを出した時、自分の勝利になる
		・５を出した時は数の小さい方が勝利になる
　			（例　自分が５を出して相手が７なら自分の勝利となる
		・６を出した時は引き分けとなる
		 　（相手がJのカードの場合は相手の勝ちとなる）
		・７を出して勝利した時は勝利数は２加算される
		・Jのカードを出した時は自分の勝ちになる
		　 （相手が３の場合は相手の勝ちとなる）
		・相手と同じカードを出した時は引き分けとなる
		　 （どちらの勝利数も加算されない）
		</p>
		<p class="aida2"><br></p>
		<a href=home.html>  <input class="home2" type="submit" value="ホームへ"></a>
		<p class="aida"><br></p>


	</body>
</html>